@import url("https://fonts.googleapis.com/css?family=Roboto");
* {
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  margin: 0;
  padding: 0;
}

body {
  font-family: 'Roboto', sans-serif;
  font-size: 1rem;
  line-height: 1.6;
  background-color: #fff;
  color: #333;
}

.container {
  max-width: 1000px;
  margin: 0 auto;
  padding: 1rem;
}

a {
  text-decoration: none;
}

a:hover {
  color: #666;
}

ul {
  list-style: none;
}

img {
  width: 100%;
}

.btn {
  display: inline-block;
  background: #333333;
  color: #fff;
  padding: 0.4rem 1.3rem;
  font-size: 1rem;
  border: none;
  cursor: pointer;
  margin-right: 0.5rem;
  -webkit-transition: opacity 0.2s ease-in;
  transition: opacity 0.2s ease-in;
  outline: none;
}

.btn:disabled {
  background: #ccc;
  color: #000;
  cursor: not-allowed;
}

.btn:hover {
  opacity: 0.8;
}

.btn.btn-danger {
  background: #dc3545;
  color: #fff;
}

.form-control {
  display: block;
  margin-top: 0.3rem;
  margin-bottom: .5rem;
}

.form-control label {
  display: block;
  font-weight: bold;
  font-size: 1rem;
  margin-bottom: .5rem;
}

.form-control input {
  margin-bottom: 0;
}

.form-control .validation {
  color: red;
}

.card {
  padding: 1rem;
  border: #ccc 1px dotted;
  margin: 0.7rem 0;
}

.card p {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}

.card p span.completed {
  text-decoration: line-through;
}

a {
  text-decoration: none;
  color: #333;
}

input,
select,
textarea {
  display: block;
  width: 100%;
  padding: 0.4rem;
  font-size: 1.2rem;
  border: 1px solid #ccc;
  margin-bottom: 1rem;
}

hr {
  margin: .5rem 0;
}

.navbar {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  padding: 0.7rem 2rem;
  z-index: 1;
  width: 100%;
  opacity: 0.9;
  margin-bottom: 1rem;
  background: #dc3545;
  color: #fff;
}

.navbar ul {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

.navbar ul li.active a {
  font-weight: bold;
  color: #333333;
  cursor: default;
}

.navbar a {
  color: #fff;
  padding: 0.45rem;
  margin: 0 0.25rem;
}
/*# sourceMappingURL=styles.css.map */